Re: Java 11.

2018-12-12 Thread Erick Erickson
t;. > > Uwe > > - > Uwe Schindler > Achterdiek 19, D-28357 Bremen > http://www.thetaphi.de > eMail: u...@thetaphi.de > > > -Original Message- > > From: Erick Erickson > > Sent: Wednesday, December 12, 2018 1:45 AM > > To: dev@lucene.apache.org

RE: Java 11.

2018-12-12 Thread Uwe Schindler
r Achterdiek 19, D-28357 Bremen http://www.thetaphi.de eMail: u...@thetaphi.de > -Original Message- > From: Erick Erickson > Sent: Wednesday, December 12, 2018 1:45 AM > To: dev@lucene.apache.org > Subject: Re: Java 11. > > Well, you've done a lot more thorough test

Re: Java 11.

2018-12-11 Thread Erick Erickson
Well, you've done a lot more thorough testing of the different versions of Java than I have. I regularly see many more tests failing that have JDK11 in the title, but perhaps it's all the TLS stuff. bq. ...think, if you want to use SSL/TLS, the status in Java 11 is undefined This is a pretty

RE: Java 11.

2018-12-11 Thread Uwe Schindler
Hi Erick, > I just noticed that Solr's CHANGES.txt has this at the beginning: > > You need a Java 1.8 VM or later installed. > > Is this still what we want to say between now and whenever we > understand the various failures on jdk 9, 10, 11 and 12? Do we want to > specifically say that 9 and